Subject: Re: guoaRX

From: "Zsuzsanna Burket" <[email-masked]>
Date: Mon, 28 Aug 2006 16:51:20 -0700

Hi,
Go q od news for you.
 
PHA u RMA n CY d r irec h tly from the ma h nufa y cture k r,
E x conomiz y e up t b o 60 b % w g ith us http://huntertionkenma.com

, p 

, f 

, v 

There is nothing at all out there in that direction, Steengo said.
No settlements, no nomadic tribes. Nothing but empty plains right up
the polar cap. How do you know that the artifact was taken that way?